LP160 - Bug #304

LPA3588 Ubuntu 20.04.5 BTID 00000000000000000
05/26/2023 07:39 PM - [I0I

Status: Closed Start date: 05/26/2023
Priority: Normal Due date:

Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP160 0o: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
0g: APPO[ :

go/oooooon: 02 gooo:
go/oooooon: 03 poooo:

0oog: RK3588_UBUNTU_V1_230519.img EMMCOT :
History

#1 - 06/02/2023 11:30 AM - sun

- Assignee changed from sun to Linx

#2 - 06/02/2023 01:46 PM - Linx
- File clipboard-202306021345-tl602.png added
- File clipboard-202306021346-8lu2o0.png added
#3 - 06/02/2023 04:16 PM - [ [

- Status changed from New to Closed
